*
    margin: 0
    padding: 0

html
    height: 100%

body
    font-family: Roboto, sans-serif
    background-color: #EEEEEE
    display: flex
    flex-direction: row
    height: 100vh

.sidebar
    width: 0rem
    background: #FFFFFF
    border-right: .0625rem solid #CCCCCC
    overflow: hidden
    transition-property: width
    transition-duration: 0.5s

    &.expanded
        width: 16.0625rem

    .user
        height: 10rem
        background-image: url(../img/material-design-wallpaper-2.png)

        img
            margin-top: 1.5rem
            margin-left: .9375rem
            width: 4rem
            height: 4rem
            border-radius: 6.25rem

        .email-dropdown
            display: flex
            justify-content: space-between
            align-items: center

        .userName
            white-space: nowrap
            margin-left: 1.375rem
            margin-top: .625rem
            font-size: .875rem
            font-weight: 500
            color: rgba(255, 255, 255, 0.87)

        .userEmail
            white-space: nowrap
            margin-left: 1.375rem
            font-size: .875rem
            font-weight: 400
            line-height: 1rem
            color: rgba(255, 255, 255, 0.87)

        .material-symbols-outlined
            white-space: nowrap
            cursor: pointer
            color: rgba(255, 255, 255, 0.87)
            margin-right: 1.375rem

    .list-main
        display: flex
        flex-direction: column
        justify-content: space-between
        height: 7.25rem
        width: 10.1875rem
        margin-left: 1.5rem
        margin-top: 1.25rem
        margin-bottom: 1.25rem

        .list_el
            position: relative
            width: 10.1875rem
            height: 1.375rem
            cursor: pointer
            text-decoration: none
            color: #4D4D4E
            display: flex
            justify-content: flex-start
            align-items: center
            font-weight: 400
            font-size: .9375rem
            line-height: 1.125rem

            &:hover
                color: #009688

            & span
                width: 3.125rem
                height: 1.25rem
                color: #7D7D7D
    .divider
        background-color: #D6D5D5
        height: .0625rem
        border: 0

    .list-minor
        display: flex
        flex-direction: column
        justify-content: space-between
        width: 10.1875rem
        height: 13.5rem
        margin-left: 1.5rem
        margin-top: 1.25rem
        margin-bottom: 1.25rem

        .list_el
            position: relative
            width: 10.1875rem
            height: 1.375rem
            cursor: pointer
            text-decoration: none
            color: #4D4D4E
            display: flex
            justify-content: flex-start
            align-items: center
            font-weight: 400
            font-size: .9375rem
            line-height: 1.125rem

            &:hover
                color: #009688

            & span
                width: 3.125rem
                height: 1.25rem
                color: #7D7D7D

.container
    flex-direction: column
    flex-grow: 1

    .header
        background-color: #009688
        height: 64px
        display: flex
        justify-content: space-between

        .nav-header
            display: flex
            align-items: center
            justify-content: space-around
            width: 100px

            .material-symbols-outlined
                color: #FAFAFA
                width: 18px
                height: 12px
            .title
                color: #FFFFFF
                font-weight: 400
                font-size: 21px
                line-height: 25px

    .main-content
        display: flex
        justify-content: center

        .profile
            width: 640px
            margin-top: 10px
            background-color: #fafafa
            box-shadow: 0rem .125rem .3125rem rgba(0, 0, 0, 0.26), 0rem .125rem .625rem rgba(0, 0, 0, 0.16)
            border-radius: 2px

            &.phone
                height: 413px

                .cover
                    height: 246px
                    background-image: url(../img/Rectangle.png)

                    .items-cover
                        display: flex
                        justify-content: space-between
                        padding: 20px

                        .nav-cover a
                            text-decoration: none
                            color: #FAFAFA
                            padding: 8px

                    .name-cover
                        font-size: 35px
                        font-weight: 400
                        line-height: 41px
                        letter-spacing: -0.4px
                        color: rgba(255, 255, 255, 0.87)
                        margin-left: 24.96px
                        margin-top: 117px

                .phones
                    padding-top: 45px
                    padding-left: 30px
                    padding-right: 20px

                    .item
                        display: flex
                        justify-content: space-between
                        align-items: center

                        .el
                            display: flex
                            justify-content: space-around
                            align-items: center
                            width: 165px
                            font-size: 16px

                            .text
                                line-height: 19px
                                letter-spacing: -0.1008px
                                color: #4D4D4E

                                .sub
                                    line-height: 15px
                                    font-size: 13px
                                    color: #999999

                            .material-symbols-outlined
                                color: #009688

                    .divider
                        margin-top: 1.125rem
                        margin-bottom: 1.125rem
                        margin-left: 3.125rem
                        background-color: #D6D5D5
                        height: .0625rem
                        border: 0

            &.email, &.address
                height: 158px

                .emails
                    padding-top: 25px
                    padding-left: 30px
                    padding-right: 20px

                    .item
                        display: flex
                        justify-content: space-between
                        align-items: center

                        .el
                            display: flex
                            justify-content: space-around
                            align-items: center
                            width: 250px
                            font-size: 16px

                            .text
                                line-height: 19px
                                letter-spacing: -0.1008px
                                color: #4D4D4E

                                .sub
                                    line-height: 15px
                                    font-size: 13px
                                    color: #999999

                            .material-symbols-outlined
                                color: #009688

                    .divider
                        margin-top: 18px
                        margin-bottom: 18px
                        margin-left: 58px
                        background-color: #D6D5D5
                        height: 1px
                        border: 0

            &.address
                height: 182px

    .edit
        position: absolute
        bottom: 1.75rem
        right: 1.75rem
        display: flex
        justify-content: center
        align-items: center
        width: 3.5rem
        height: 3.5rem
        background-color: #FF5722
        border-radius: 6.25rem

        .material-symbols-outlined
            color: #FFFFFF
